package com.goafanti.order.bo;

import com.goafanti.common.model.TOrderMonthReport;

public class OrderReportBo  extends TOrderMonthReport{
	private String saleName;
	private String deptName;
	private String departmentId;
	private Integer month1;
	private Integer rowNumber;
	private String mobile;
	private String kejim;
	private String renzm;
	private String kejiy;
	private String renzy;
	private Integer mid;
	
	public String getSaleName() {
		return saleName;
	}
	public void setSaleName(String saleName) {
		this.saleName = saleName;
	}
	public String getDeptName() {
		return deptName;
	}
	public void setDeptName(String deptName) {
		this.deptName = deptName;
	}
	public Integer getMonth1() {
		return month1;
	}
	public void setMonth1(Integer month1) {
		this.month1 = month1;
	}
	public String getDepartmentId() {
		return departmentId;
	}
	public void setDepartmentId(String departmentId) {
		this.departmentId = departmentId;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public Integer getRowNumber() {
		return rowNumber;
	}
	public void setRowNumber(Integer rowNumber) {
		this.rowNumber = rowNumber;
	}
	public String getKejim() {
		return kejim;
	}
	public void setKejim(String kejim) {
		this.kejim = kejim;
	}
	public String getRenzm() {
		return renzm;
	}
	public void setRenzm(String renzm) {
		this.renzm = renzm;
	}
	public String getKejiy() {
		return kejiy;
	}
	public void setKejiy(String kejiy) {
		this.kejiy = kejiy;
	}
	public String getRenzy() {
		return renzy;
	}
	public void setRenzy(String renzy) {
		this.renzy = renzy;
	}
	public Integer getMid() {
		return mid;
	}
	public void setMid(Integer mid) {
		this.mid = mid;
	}
	
}
